
QGIS Application - Bug report #3842

Missing Icons all element QGIS

2011-05-25 05:38 AM - sbenson -

Status: Closed

Priority: Low

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: SuSE Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 13900

Description

I have no icons anywhere in QGIS 1.6.0.

Successfully installed from a opensuse repository (sorry not sure which one) and they were there. Installed [[PostGreSQL]] and some

plugins and now they are not.

I have reboot the machine and installed upgrade patches to no avail.

The OS is opensuse 11.4 64bit.

History

#1 - 2011-05-25 05:44 AM - Giovanni Manghi

have you tested qgis trunk?

cheers

#2 - 2011-11-11 03:03 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

Please try a more recent release and leave feedback.

#3 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-01-28 02:42 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Status changed from Feedback to Closed

- Resolution set to worksforme

- Affected QGIS version set to master

Closing for lack of feedback. Reopen if necessary.
Files

QGIS.GIF 43 KB 2011-05-25 sbenson -
